asgiref==3.2.3
astroid==2.3.3
Click==7.0
colorama==0.4.3
Django==3.0.3
Flask==1.1.1
gunicorn==20.0.4
isort==4.3.21
itsdangerous==1.1.0
Jinja2==2.10.3
lazy-object-proxy==1.4.3
MarkupSafe==1.1.1
mccabe==0.6.1
numpy==1.18.1
pylint==2.4.4
pytz==2019.3
six==1.13.0
sqlparse==0.3.0
Werkzeug==0.16.0
whitenoise==5.0.1
wrapt==1.11.2
WTForms==2.2.1
django-crispy-forms==1.9.0
coverage==5.0.3
selenium==3.141.0
dj-database-url 
psycopg2
pillow==8.0.1